<?xml version="1.0" encoding="utf-8" ?>
<TemplateStoreroom>
  <Template>
    <ID>1</ID>
    <Path>DownTemplate.aspx?path=http://cms.pusheng.com/UploadFile/image/Template/Template_01.zip</Path>
    <Path2>http://cms.pusheng.com/UploadFile/image/Template/Template_01.zip</Path2>
    <img>http://cms.pusheng.com/UploadFile/image/Template/200612131210102917.jpg</img>
    <name>Template_01</name>
    <Address>Template_01</Address>
  </Template>
  <Template>
    <ID>2</ID>
    <Path>DownTemplate.aspx?path=http://cms.pusheng.com/UploadFile/image/Template/Template_02.zip</Path>
    <Path2>http://cms.pusheng.com/UploadFile/image/Template/Template_02.zip</Path2>
    <img>http://cms.pusheng.com/UploadFile/image/Template/200612131210102917.jpg</img>
    <name>Template_02</name>
    <Address>Template_02</Address>
  </Template>
</TemplateStoreroom>
